---
COMMAND_LIST: "ලැයිස්තුව"
COMMAND_CONDITIONS_EDITOR: "කොන්දේසි"
COMMAND_STATS: "සංඛ්‍යාලේඛන"
COMMAND_INFO: "තොරතුරු"
COMMAND_QUESTADMIN_STATS: "සංඛ්‍යාලේඛන"
COMMAND_QUESTADMIN_REMOVE: "ඉවත් කරන්න"
stageEditorPlayers: "ක්‍රීඩකයින්"
questObjectivesTitle: "---(<quest>)---"
skillListTitle: "- කුසලතා ලැයිස්තුව -"
dateTimeTitle: "- දිනය සහ වේලාව -"
timeZoneTitle: "- වේලා කලාප -"
cmdCancel: "අවලංගු කරන්න"
charSemi: ";"
completed: "සම්පූර්ණයි"
redoCompleted: "(සම්පූර්ණයි)"
mcMMOLevel: "මට්ටම"
timeZone: "වේලා කලාපය"
timeDay: "දිනය"
timeDays: "දින"
timeMonth: "මාසය"
timeMonths: "මාස"
timeYear: "වර්ෂය"
timeYears: "වර්ෂ"
timeHour: "හෝරාව"
timeHours: "හෝරා"
timeMinute: "විනාඩිය"
timeMinutes: "විනාඩි"
timeSecond: "තත්පරය"
timeSeconds: "තත්පර"
timeMillisecond: "මිලි තත්පරය"
timeMilliseconds: "මිලි තත්පර"
save: "සුරකින්න"
exit: "පිටවෙන්න"
cancel: "අවලංගු කරන්න"
cancelled: "අවලංගු කළා"
questTimeout: "අවලංගු කළා."
yesWord: "ඔව්"
noWord: "නැහැ"
none: "කිසිවක් නැත"
worlds: "ලෝක"
usage: "භාවිතය"
requirements: "අවශ්‍යතා"
notInstalled: "ස්ථාපනය කර නොමැත"
confirmDelete: "ඔබට විශ්වාසද?"
